#!/usr/bin/make -f

export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/xsser/ --install-scripts=/usr/share/xsser/

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_install:
	rm debian/xsser/usr/share/doc/xsser/INSTALL
	rm debian/xsser/usr/share/doc/xsser/COPYING
	chmod 0644 debian/xsser/usr/share/xsser/gtk/xsser.ui
